@charset "utf8";
/* frontページ専用のcss */

/* fv */
.fv {
  margin: calc(82vw / 19.2) 0 0;
}
@media screen and (max-width: 767px) {
  .fv {
    margin: calc(40vw / 3.6) 0 0;
  }
}
.fv__inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.fv__btns {
  position: absolute;
  display: flex;
  gap: calc(36vw / 19.2);
  width: calc(490vw / 19.2);
  top: 80%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .fv__btns {
    gap: calc(14vw / 3.6);
    width: calc(324vw / 3.6);
  }
}
/* possibility */
.possibility {
  padding: calc(90vw / 19.2) 0 calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .possibility {
    padding: calc(30vw / 3.6) 0 calc(40vw / 3.6);
  }
}
.possibility__inner {
  width: calc(1220vw / 19.2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .possibility__inner {
    width: calc(320vw / 3.6);
  }
}
.possibility__title {
  font-size: calc(48vw / 19.2);
  margin: 0 auto calc(48vw / 19.2);
  font-weight: 600;
  color: #0B3190;
}
@media screen and (max-width: 767px) {
  .possibility__title {
    font-size: calc(24vw / 3.6);
    margin: 0 auto calc(24vw / 3.6);
  }
}
.possibility__text {
  margin: 0 auto calc(100vw / 19.2);
}
@media screen and (max-width: 767px) {
  .possibility__text {
    margin: 0 auto calc(40vw / 3.6);
  }
}
.possibility__p {
  margin: 0 auto calc(32vw / 19.2);
    font-size: calc(32vw / 19.2);
    font-weight: 500;
}
@media screen and (max-width: 767px) {
  .possibility__p {
    margin: 0 auto calc(14vw / 3.6);
    font-size: calc(14vw / 3.6);
  }
}
.possibility__btn {
  position: relative;
  display: block;
  width: calc(514vw / 19.2);
  margin: 0 auto;
  padding: calc(12vw / 19.2) 0 calc(12vw / 19.2);
  border-radius: calc(100vw / 19.2);
  box-shadow: 0 calc(4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.3);
  font-size: calc(32vw / 19.2);
  color: #FFFFFF;
  font-weight: 500;
  background-color: #0B3190;
}
@media screen and (max-width: 767px) {
  .possibility__btn {
    width: 100%;
    padding: calc(8vw / 3.6) 0 calc(8vw / 3.6);
    border-radius: calc(100vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(6vw / 3.6) rgba(0, 0, 0, 0.3);
    font-size: calc(20vw / 3.6);
  }
}
.possibility__btn::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(26vw / 19.2);
  right: calc(28vw / 19.2);
  width: 0;
  height: 0;
  border-left: calc(26vw / 19.2) solid #FFFFFF;
  border-top: calc(14vw / 19.2) solid transparent;
  border-bottom: calc(14vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .possibility__btn::after {
    top: calc(18vw / 3.6);
    right: calc(16vw / 3.6);
    border-left: calc(15vw / 3.6) solid #FFFFFF;
    border-top: calc(8vw / 3.6) solid transparent;
    border-bottom: calc(8vw / 3.6) solid transparent;
  }
}
/* recommend */
.recommend {
  padding: calc(60vw / 19.2) 0 calc(100vw / 19.2);
  background-color: #FFFFF3;
}
@media screen and (max-width: 767px) {
  .recommend {
    padding: calc(30vw / 3.6) 0 calc(50vw / 3.6);
  }
}
.recommend__inner {
  width: calc(1820vw / 19.2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .recommend__inner {
    width: calc(320vw / 3.6);
  }
}
.recommend__title {
  font-size: calc(48vw / 19.2);
  margin: 0 auto calc(48vw / 19.2);
  font-weight: 600;
  color: #0B3190;
}
@media screen and (max-width: 767px) {
  .recommend__title {
    font-size: calc(24vw / 3.6);
    margin: 0 auto calc(24vw / 3.6);
  }
}
.recommend__lead {
  font-size: calc(32vw / 19.2);
  margin: 0 auto calc(32vw / 19.2);
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .recommend__lead {
    font-size: calc(16vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}






.card__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: calc(60vw / 19.2) calc(30vw / 19.2);
  padding: 0 0 calc(60vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .card__list {
    display: block;
    padding: 0;
  }
}
.card__item {
  position: relative;
  width: calc(586.6vw / 19.2);
  padding: calc(14vw / 19.2) calc(14vw / 19.2) calc(90vw / 19.2);
  border-radius: calc(14vw / 19.2);
  box-shadow: 0 calc(4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.3);
  background-color: #FFFFFF;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .card__item {
    width: 100%;
    padding: calc(10vw / 3.6) calc(10vw / 3.6) calc(70vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
    border-radius: calc(14vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(4vw / 3.6) rgba(0, 0, 0, 0.3);
  } 
}
.card__img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(300vw / 19.2);
  overflow: hidden;
  border-radius: calc(12vw / 19.2);
  background-color: #e7e7e7;
}
@media screen and (max-width: 767px) {
  .card__img {
    height: calc(260vw / 3.6);
    border-radius: calc(6vw / 3.6);
  }
}
.card__img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.card__content {
  padding: calc(14vw / 19.2) calc(14vw / 19.2) 0;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .card__content {
    padding: calc(8vw / 3.6) calc(10vw / 3.6) 0;
  }
}
.card__name {
  font-size: calc(28vw / 19.2);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
 .card__name {
  font-size: calc(14vw / 3.6);
  } 
}
.card__loc {
  font-size: calc(24vw / 19.2);
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
 .card__loc {
  font-size: calc(12vw / 3.6);
  } 
}
.card__info {
  padding: 0;
  margin: calc(24vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .card__info {
    margin: calc(12vw / 3.6) 0;
  }
}
.card__info-item {
  position: relative;
  font-size: calc(24vw / 19.2);
  font-weight: 500;
  padding-left: calc(24vw / 19.2);
  list-style: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 767px) {
  .card__info-item {
    font-size: calc(12vw / 3.6);
    padding-left: calc(12vw / 3.6);
  }
}
.card__info-item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: calc(24vw / 19.2);
  height: calc(24vw / 19.2);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (max-width: 767px) {
  .card__info-item::before {
    width: calc(12vw / 3.6);
    height: calc(12vw / 3.6);
  }
}
.card__info-item.is-train::before {
  background-image: url('../images/common/pc/icon-train.png'); 
}
.card__info-item.is-status::before {
  background-image: url('../images/common/pc/icon-buildin.png');
}
.card__info-item.is-price::before {
  background-image: url('../images/common/pc/icon-price.png');
}
.card__info-item.is-yield::before {
  background-image: url('../images/common/pc/icon-chart.png');
}
.card__card-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(26vw / 19.2);
  display: block;
  width: calc(204vw / 19.2);
  margin: 0 auto;
  padding: calc(12vw / 19.2) 0 calc(12vw / 19.2);
  border-radius: calc(100vw / 19.2);
  box-shadow: 0 calc(2vw / 19.2) calc(4vw / 19.2) rgba(0, 0, 0, 0.3);
  font-size: calc(24vw / 19.2);
  color: #FFFFFF;
  font-weight: 500;
  text-align: center;
  background-color: #F7AB00;
}
@media screen and (max-width: 767px) {
  .card__card-btn {
    bottom: calc(16vw / 3.6);
    width: calc(290vw / 3.6);
    padding: calc(8vw / 3.6) 0 calc(8vw / 3.6);
    border-radius: calc(100vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(6vw / 3.6) rgba(0, 0, 0, 0.3);
    font-size: calc(20vw / 3.6);
  }
}
.card__card-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(26vw / 19.2);
  right: calc(16vw / 19.2);
  width: 0;
  height: 0;
  border-left: calc(14vw / 19.2) solid #FFFFFF;
  border-top: calc(8vw / 19.2) solid transparent;
  border-bottom: calc(8vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .card__card-btn::after {
    top: calc(18vw / 3.6);
    right: calc(16vw / 3.6);
    border-left: calc(15vw / 3.6) solid #FFFFFF;
    border-top: calc(8vw / 3.6) solid transparent;
    border-bottom: calc(8vw / 3.6) solid transparent;
  }
}







.recommend__btn {
  position: relative;
  display: block;
  width: calc(514vw / 19.2);
  margin: 0 auto;
  padding: calc(12vw / 19.2) 0 calc(12vw / 19.2);
  border-radius: calc(100vw / 19.2);
  box-shadow: 0 calc(4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.3);
  font-size: calc(32vw / 19.2);
  color: #FFFFFF;
  font-weight: 500;
  background-color: #0B3190;
}
@media screen and (max-width: 767px) {
  .recommend__btn {
    width: 100%;
    padding: calc(8vw / 3.6) 0 calc(8vw / 3.6);
    border-radius: calc(100vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(6vw / 3.6) rgba(0, 0, 0, 0.3);
    font-size: calc(20vw / 3.6);
  }
}
.recommend__btn::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(26vw / 19.2);
  right: calc(28vw / 19.2);
  width: 0;
  height: 0;
  border-left: calc(26vw / 19.2) solid #FFFFFF;
  border-top: calc(14vw / 19.2) solid transparent;
  border-bottom: calc(14vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .recommend__btn::after {
    top: calc(18vw / 3.6);
    right: calc(16vw / 3.6);
    border-left: calc(15vw / 3.6) solid #FFFFFF;
    border-top: calc(8vw / 3.6) solid transparent;
    border-bottom: calc(8vw / 3.6) solid transparent;
  }
}
.line {
  padding: calc(60vw / 19.2) 0 calc(100vw / 19.2);
  background-color: #13BE03;
}
@media screen and (max-width: 767px) {
  .line {
    padding: calc(30vw / 3.6) 0 calc(50vw / 3.6);
  }
}
.line__inner {
  width: calc(1220vw / 19.2);
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .line__inner {
    width: calc(320vw / 3.6);
  }
}
.line__title {
  font-size: calc(48vw / 19.2);
  font-weight: 600;
  margin: 0 auto calc(30vw / 19.2);
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .line__title {
    font-size: calc(24vw / 3.6);
    margin: 0 auto calc(16vw / 3.6);
  }
}
.line__lead {
  font-size: calc(36vw / 19.2);
  margin: 0 auto calc(36vw / 19.2);
  color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .line__lead {
    font-size: calc(18vw / 3.6);
    margin-bottom: calc(20vw / 3.6);
  }
}
.line__list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: calc(20vw / 19.2);
  list-style: none;
  padding: 0;
  margin-bottom: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .line__list {
    flex-direction: column;
    align-items: center;
    gap: calc(20vw / 3.6);
    padding: 0;
    margin: 0 auto calc(30vw / 3.6);
  }
}
.line__item {
  display: flex;
  width: calc(calc(100% - calc(40vw / 19.2)) / 3);
  padding: calc(30vw / 19.2) calc(20vw / 19.2) calc(20vw / 19.2);
  border-radius: calc(15vw / 19.2);
  box-shadow: 0 calc(4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.1);
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  color: #333;
}
@media screen and (max-width: 767px) {
  .line__item {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: calc(30vw / 3.6) calc(10vw / 3.6) calc(20vw / 3.6);
    border-radius: calc(8vw / 3.6);
  }
}
.line__icon {
  margin: 0 auto ;
  display: flex;
  align-items: center;
  justify-content: center;
}
.line__icon img {
  width: 100%;
  object-fit: contain;
}
.line__item-title {
  color: #FF7700;
  font-size: calc(35vw / 19.2);
  font-weight: bold;
  margin-bottom: calc(5vw / 19.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .line__item-title {
    font-size: calc(24vw / 3.6);
    margin-bottom: calc(8vw / 3.6);
  }
}
.line__item-text {
  font-size: calc(24vw / 19.2);
  font-weight: bold;
  text-align: left;
  flex-grow: 1;
  letter-spacing: calc(-0.4vw / 19.2);
}
@media screen and (max-width: 767px) {
  .line__item-text{
    font-size: calc(14vw / 3.6);
    text-align: center;
  }
}
.line__btn a {
  position: relative;
  display: inline-block;
  background-color: #FFF067;
  color: #FF7700;
  padding: calc(18vw / 19.2) calc(80vw / 19.2);
  border-radius: calc(50vw / 19.2);
  text-decoration: none;
  font-size: calc(32vw / 19.2);
  font-weight: bold;
  transition: transform 0.2s ease;
  box-shadow: 0 calc(4vw / 19.2) 0 #E6D85A;
}
@media screen and (max-width: 767px) {
  .line__btn a {
    width: 100%;
    padding: calc(10vw / 3.6) 0;
    border-radius: calc(50vw / 3.6);
    font-size: calc(20vw / 3.6);
    box-shadow: 0 calc(4vw / 3.6) 0 #E6D85A;
  }
}
.line__btn a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(32vw / 19.2);
  right: calc(24vw / 19.2);
  width: 0;
  height: 0;
  border-left: calc(26vw / 19.2) solid #FF7700;
  border-top: calc(14vw / 19.2) solid transparent;
  border-bottom: calc(14vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .line__btn a::after  {
    top: calc(20vw / 3.6);
    right: calc(16vw / 3.6);
    border-left: calc(15vw / 3.6) solid #FF7700;
    border-top: calc(8vw / 3.6) solid transparent;
    border-bottom: calc(8vw / 3.6) solid transparent;
  }
}
.line__btn a:hover {
  transform: translateY(2px);
  box-shadow: 0 calc(2vw / 19.2) 0 #E6D85A;
}
@media screen and (max-width: 767px) {
  .line__btn a:hover {
    transform: translateY(calc(2vw / 3.6));
    box-shadow: 0 calc(2vw / 3.6) 0 #E6D85A;
  }
}
/* instagram */
.instagram {
  position: relative;
  background-color: #eaf6fd;
  padding: calc(80vw / 19.2) 0 calc(227vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .instagram {
    padding: calc(50vw / 3.6) 0 calc(100vw / 3.6);
    background-size: auto calc(80vw / 3.6);
  }
}
.instagram__inner {
  width: calc(1000vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .instagram__inner {
    width: calc(330vw / 3.6);
  }
}
.instagram__title {
  color: #0B3190;
  padding-bottom: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .instagram__title {
    padding-bottom: calc(16vw / 3.6);
  }
}
@media screen and (min-width: 768px) {
  .instagram .instagram-swiper {
    overflow: hidden;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .instagram .instagram-swiper .instagram__list {
    display: flex;
    justify-content: center;
    gap: calc(20vw / 19.2);
    transform: none;
    padding: 0;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .instagram .instagram-swiper .instagram__list{
    padding: 0;
  }
}
.instagram__item {
  border-radius: calc(10vw / 19.2);
  overflow: hidden;
  aspect-ratio: 1 / 1;
  background-color: #ccc;
  flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .instagram .instagram-swiper .instagram__item {
    width: calc((100% - calc(40vw / 19.2)) / 3);
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .instagram__item {
    width: 100%;
  }
}
.instagram__item a {
  display: block;
  width: 100%;
  height: 100%;
}
.instagram__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform 0.3s ease;
}
.instagram__item a:hover img {
  transform: scale(1.1);
}
.instagram-swiper-container {
  position: relative;
}
@media screen and (min-width: 768px) {
  .instagram-swiper-container .swiper-button-prev,
  .instagram-swiper-container .swiper-button-next {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .instagram-swiper-container {
    padding: 0;
    margin: 0 calc(10vw / 3.6);
  }
  .instagram__item {
    overflow: hidden;
    border-radius: calc(14vw / 3.6);
  }
  .instagram-swiper-container .swiper-button-prev,
  .instagram-swiper-container .swiper-button-next {
    display: flex;
    width: calc(30vw / 3.6);
    height: calc(30vw / 3.6);
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
  }
  .instagram .instagram-swiper-container .swiper-button-prev img,
  .instagram .instagram-swiper-container .swiper-button-next img {
    width: 100%;
    height: auto;
  }
  .instagram .instagram-swiper-container .swiper-button-prev {
    left: 1%;
  }
  .instagram .instagram-swiper-container .swiper-button-next {
    right: 1px;
  }
  .instagram-swiper-container .swiper-button-prev::after,
  .instagram-swiper-container .swiper-button-next::after {
    content: none;
  }
}
.instagram__btn a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(45deg, #ffc700 0%, #ff1c1e 25%, #ff00cf 50%, #6e10ff 75%, #bc1888 100%);
  color: #fff;
  padding: calc(18vw / 19.2) calc(80vw / 19.2);
  border-radius: calc(50vw / 19.2);
  text-decoration: none;
  font-size: calc(32vw / 19.2);
  font-weight: 500;
  margin: calc(70vw / 19.2) 0;
  box-shadow: 0 calc(4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 767px) {
  .instagram__btn a {
    width: 100%;
    padding: calc(10vw / 3.6) 0;
    border-radius: calc(50vw / 3.6);
    font-size: calc(20vw / 3.6);
    margin: calc(30vw / 3.6) 0 calc(20vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(6vw / 3.6) rgba(0, 0, 0, 0.3);
  }
}
.instagram__btn a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(32vw / 19.2);
  right: calc(24vw / 19.2);
  width: 0;
  height: 0;
  border-left: calc(26vw / 19.2) solid #FFFFFF;
  border-top: calc(14vw / 19.2) solid transparent;
  border-bottom: calc(14vw / 19.2) solid transparent;
}
@media screen and (max-width: 767px) {
  .instagram__btn a::after {
    top: calc(20vw / 3.6);
    right: calc(16vw / 3.6);
    border-left: calc(15vw / 3.6) solid #FFFFFF;
    border-top: calc(8vw / 3.6) solid transparent;
    border-bottom: calc(8vw / 3.6) solid transparent;
  }
}
@media screen and (max-width: 767px) {
  
}
@media screen and (max-width: 767px) {
  
}
@media screen and (max-width: 767px) {
  
}
@media screen and (max-width: 767px) {
  
}
@media screen and (max-width: 767px) {
  
}